View Issue Details

IDProjectCategoryView StatusLast Update
0002148SketcherFeaturepublic2015-10-17 13:40
Reporterpeteruithoven2Assigned To 
PrioritylowSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002148: Add name input value in edit constraint window
DescriptionCurrently when a constraint is created / edited there is one input field for the value. A, in my opinion, greate feature is that one can rename constraints. But this feature is hard to discover. Couldn't we add a second input field in the edit constraint window to edit the name?
TagsNo tags attached.

Activities

wmayer

2015-09-12 14:08

administrator   ~0006400

IMO, it would be better to allow to do that from the context-menu inside the 3d view.

wmayer

2015-10-17 13:39

administrator   ~0006499

With the expression engine this is implemented now. There is a second line field to enter custom names.

Issue History

Date Modified Username Field Change
2015-06-04 15:38 peteruithoven2 New Issue
2015-09-12 14:08 wmayer Note Added: 0006400
2015-10-17 13:39 wmayer Note Added: 0006499
2015-10-17 13:40 wmayer Status new => closed
2015-10-17 13:40 wmayer Resolution open => fixed
2015-10-17 13:40 wmayer Fixed in Version => 0.16